#crowdFunding .app {
    background-color: #ACBFCE;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#crowdFunding .app-header {
    width: 100%;
    height: 33%;
    display: flex;
    padding: 50px 20%;
}

#crowdFunding .app-body {
    /*background-color: blue;*/
    width: 100%;
    height: 33%;
}

#crowdFunding .app-footer {
  /*  background-color: red;*/
    width: 100%;
    height: 33%;
}

#crowdFunding .app-header-logo{
    float: right;
    width: 250px;
    height: 90px;
}

#crowdFunding .app-header-c1{
    width: 30%;
}

#crowdFunding .app-header-c2{
    width: 70%;
}

#crowdFunding .app-header-text{
    font-size: 29px;
    color: #000000;
    font-weight: lighter;
    margin: 20px 0 0 0;
    line-height: normal;
    text-align: end;
    display: inline-block;
}

#crowdFunding .app-header-logo{
    float: right;
}

#crowdFunding .app-body-title{
    color: #000000;
}

#crowdFunding .app-body-icon-img{
    height: 180px,
    width:  180px
}

#crowdFunding .app-footer-question-button{
    position: absolute;
    top:40%;
    left: 0;
    background-color:#EB5757 ;
    border-radius: 25px;
    height: 59;
    color: #ffffff;
    border-color: transparent;
    width: 239;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

